--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: A Daylight component is a sub-component of the Timezone component which is used to describe the time offset for what is commonly known as daylight savings time.
constants: []

full_name: Icalendar::Daylight
includes: []

instance_methods: []

name: Daylight
superclass: Timezone
